Jump to content


These Forums Are Now Read-Only


For TubePress support, please post a question here or open a support ticket and we will be glad to assist.


Photo

Cant Activate Tubepress Pro 4.1.8


  • Please log in to reply
12 replies to this topic

#1 bmepresents

bmepresents

    Newbie

  • TubePress Pro
  • Pip
  • 6 posts

Posted 27 May 2015 - 10:48 AM

Using tubepress_pro_4_1_8 (PAID)

WordPress 3.9.6

 

 

I removed the old tubepress plugin and installed as above, I'm gettting this error when activating!!

 

Plugin could not be activated because it triggered a fatal error.

Warning: require(src/platform/scripts/boot.php) [function.require]: failed to open stream: No such file or directory in /home/content/72/7841972/html/bmepresents/wp-content/plugins/tubepress_pro_4_1_8/tubepress.php on line 237

Warning: require(src/platform/scripts/boot.php) [function.require]: failed to open stream: No such file or directory in /home/content/72/7841972/html/bmepresents/wp-content/plugins/tubepress_pro_4_1_8/tubepress.php on line 237

Fatal error: require() [function.require]: Failed opening required 'src/platform/scripts/boot.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/72/7841972/html/bmepresents/wp-content/plugins/tubepress_pro_4_1_8/tubepress.php on line 237

 

Help! and thanks! I can be contaced via email vincebeatz@gmail.com



#2 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1,989 posts

Posted 27 May 2015 - 08:53 PM

Hi,

 

Can you please completely uninstall TubePress, make sure to delete any folders that might be in your folder structure, and then re-download and re-install TubePress?

 

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#3 bmepresents

bmepresents

    Newbie

  • TubePress Pro
  • Pip
  • 6 posts

Posted 01 June 2015 - 07:19 AM

I have done this twice and still the same error



#4 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1,989 posts

Posted 01 June 2015 - 09:25 PM

This sounds like a corrupted download/package.  Very strange if you've downloaded it multiple times. 

 

What PHP version?

 

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#5 bmepresents

bmepresents

    Newbie

  • TubePress Pro
  • Pip
  • 6 posts

Posted 02 June 2015 - 10:44 AM

PHP version 5



#6 bmepresents

bmepresents

    Newbie

  • TubePress Pro
  • Pip
  • 6 posts

Posted 02 June 2015 - 12:46 PM

Downloaded again and installed this time no fatal error. But I have another problem now. It makes the site run funny. When I go to the tubepress in the settings it just goes to a white screen and crashes until I uninstall 



#7 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1,989 posts

Posted 02 June 2015 - 08:03 PM

Are you using any compression or cache plugins like W3TC?

 

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#8 bmepresents

bmepresents

    Newbie

  • TubePress Pro
  • Pip
  • 6 posts

Posted 04 June 2015 - 08:01 AM

No we are not



#9 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1,989 posts

Posted 04 June 2015 - 07:47 PM

bme,

 

you say PHP 5, but what subversion? 5.5? 5.4?

 

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#10 bmepresents

bmepresents

    Newbie

  • TubePress Pro
  • Pip
  • 6 posts

Posted 05 June 2015 - 08:01 AM

Just 5, Must we upgrade?



#11 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1,989 posts

Posted 06 June 2015 - 12:04 AM

Minimum PHP is 5.2, however I strongly recommend upgrading to at least 5.5 or 5.6 (prior version to 5.5 are no longer supported by PHP

 

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#12 eed

eed

    Newbie

  • Members
  • Pip
  • 7 posts

Posted 09 June 2015 - 03:14 PM

We are also getting a white screen. Our server is running PHP version 5.4.33. We will inquire about upgrading to 5.5 or 5.6 - do you think this will fix the problem?



#13 eric

eric

    Lead Developer

  • TubePress Staff
  • 2,787 posts

Posted 09 June 2015 - 08:15 PM

For anyone getting the white screen of death (WSOD) when trying to access the settings page, please see this post for a list of items that I need to find a fix.